
/*added styles*/
hr {border-top: 1px solid #888888;}
h3 a, h4 a, h5 a, h6 a, .h3 a, .h4 a, .h5 a, .h6 a {
    color: #006699;
}

.list-divider.icon-theme-colored.no-marked li a {color: #006699;}
.list-divider.icon-theme-colored.no-marked li a:hover {color: #bbbbbb;}

.table-bordered {border: 1px solid #444444;}

.table-bordered tr:first-child { background-color:#f8f8f8; font-weight:600; }

.news-list li {padding-left:0;}
.news-list .list-inline {margin-left:0;}
a.news-title:hover{color: #5D9CEC;}
.news-backlink .fa {margin-right:8px}
.evoSearch_info {margin-bottom:30px;}

.header-mob { padding-bottom:30px !important }  

 .logo-image-top {   	 
	float:left; 
	margin:5px 15px 20px 0;
}

 .logo-image-menu {   	 
 display:none;
 }
 
 .main-header {
color:#f8dc7e; 
border-right:#ffffff 3px solid; 
padding-right: 20px;	 
 }
 
.media-left .text-theme-colored2:hover {color:#20364c}
 .media-heading a:hover {color:#5D9CEC}
 
 
.noindicator .indicator {display:none;}
.menuzord-menu > li.menusearch {display:none;}
 
 .list-banner{
	 line-height:135%;
	 padding-bottom:10px;
 }
 
 .list-banner .fa{
	 margin:3px 15px 25px 0;
 }

 .news-info {
margin-top:-15px;
 }
 
  .news-info ul li {
padding-right:10px;
 }
 
 .news-info a {
color:#888888;	 
 }
 
 .news-info a:hover {
color:#5D9CEC;	 
 }
 
.menuzord .showhide em{ background:#ffffff;}

.blueline {  border-top: 3px solid #5D9CEC;}
.dark-blueline {   border-top: 3px solid #20364c; }
 
.breads {
background-color: #F9F9F9	;
width:auto;
border-radius:4px 4px 0 0;
padding:4px 10px 2px 15px;
}
 
.B_crumb, .B_lastCrumb .B_currentCrumb {color:#999999;}

.news-info .fa {margin-right:3px;}

.widget ul.list li, .widget .post {   border-left: 2px solid #5D9CEC; }
 
 .single-service {padding-left:40px;}
 .single-service.doc{padding-left:0px; }
 
 .single-service ul li {margin:8px 0; line-height:170%}
 
.content ul li:before{	
	content: " \f111";
    padding-right: 8px;
	vertical-align: middle;
	font-family: fontawesome;
	font-size:50%; 
	color:	#2a4663;
	}
	
.content ol {
	list-style-type: none; 
	counter-reset: num;
	margin: 0 0 0 20px;
	padding: 0 0 20px 20px;
	font-size: inherit;
}

.content ol li {
	position: relative;	
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
}

.content ol li:before {
	content: counter(num) '.'; 
	counter-increment: num;
	display: inline-block;	
	position: absolute;
	top: 0px;
	left: -26px;
	width: 20px;    
	text-align: right;
}	
	
.content .no-marked li:before, .content  li.no-marked:before {	display:none; } 


ul.list li {font-weight:400; padding-left: 20px;}
	
[href$=".zip"]:before, 
[href$=".rar"]:before,
[href$=".gz"]:before {
	content: '\f1c6';
	padding-right: 8px;
	vertical-align: middle;
	font-family: fontawesome;
}

[href$=".doc"]:before, 
[href$=".docx"]:before{
	content: '\f1c2';
	padding-right: 8px;
	vertical-align: middle;
	font-family: fontawesome;
}

[href$=".xls"]:before, 
[href$=".xlsx"]:before{
	content: '\f1c3';
	padding-right: 8px;
	vertical-align: middle;
	font-family: fontawesome;
}

[href$=".jpg"]:before, 
[href$=".jpeg"]:before, 
[href$=".png"]:before, 
[href$=".gif"]:before {
	content: '\f1c5';
	padding-right: 8px;
	vertical-align: middle;
	font-family: fontawesome;
}

[href$=".pdf"]:before{
	content: '\f1c1';
	padding-right: 8px;
	vertical-align: middle;
	font-family: fontawesome;	
}


[href$=".ppt"]:before{
	content: '\f1c4';
	padding-right: 8px;
	vertical-align: middle;
	font-family: fontawesome;
}

/*
[href^="http"]:not([href*="igd"]):before{
    content: " \f08e";
    padding-right: 8px;
	vertical-align: middle;
	font-family: fontawesome;
}
*/


.iconbook li:before {
	 content: " \f02d";
    padding-right: 8px;
	vertical-align: middle;
	font-family: fontawesome;
	font-size:100%; 
	color:	#2a4663;
}

.iconfile li:before {
	 content: " \f016";
    padding-right: 8px;
	vertical-align: middle;
	font-family: fontawesome;
	font-size:100%; 
	color:	#2a4663;
}

.icontext li:before{
	 content: " \f0f6";
    padding-right: 8px;
	vertical-align: middle;
	font-family: fontawesome;
	font-size:100%; 
	color:	#2a4663;
}


.no-icon[href^="http"]:not([href*="igd"]):before{ display:none !important;}
.no-icon:before {display:none !important;}

.single-service .iconfile {padding:0; margin:0}

a.no-marked:before {display:none; padding-right: 0px;}
 
 .logo-footer { width:200px; margin-top:-20px !important;}
 
 .agreed-check { width:16px; float:left; 
 margin-right:15px !important; 
 margin-top:-10px !important;
 }
 
 .no-upper { text-transform:none }

 
@media only screen and (max-width: 992px) {
  .logo-image-top {   display: none;   }
  .logo-image-menu {   display: block; float:left;  margin: 10px 0 10px 15px; }
  .hidemobile  {   display: none;   }
  .centermobile { text-align:center;  padding-right:0; }
  .main-header { text-align:left; border-right:none; border-left: #f8dc7e 3px solid; padding-left: 20px;}
  .blueline { border-top: 3px solid #5D9CEC; }
  .logo-footer { width:240px;}
  .xx {display:none; margin:-11px 21px 0 0; float:right;  font-size:24px; font-weight:400; color:#ffffff;} 
  .header-mob { padding-bottom:0px !important }  
  .menuzord-menu > li.menusearch {display:block; border-bottom: solid 1px #f0f0f0;}
   .menuzord-menu > li.menusearch a {display:none; }
  .menuzord-menu > li.menusearch-desktop {display:none; }
  .single-service {padding-left:0px; padding-bottom:30px;}
  }
}

@media only screen and (min-width: 992px) {
  .logo-image-top { display: block;  }
 .logo-image-menu { display: none; }
  .logo-footer { width:180px;}
  .blueline { border-top: 3px solid #5D9CEC; }
  .menuzord-menu > li.menusearch-desktop {display:block; }
  
}


.font-rc { font-family:'Roboto Condensed', sans-serif; }

.header-widget-contact-info-box .contact-info.small-icon .subtitle {
	color: #333333; 
	font-size:13px;	
}	


 .logo-text-middle {
	font-family: 'Oswald', sans-serif; 
	font-size: 27px; 
	color: #2a4663; 
	margin-top:-5px ; 
	font-weight:400;
}

 .logo-text-top {
	word-spacing: 1px; 
	font-size:10px; 
	color:#333333; 
	font-family:'Roboto Condensed', sans-serif;  
	line-height:120%;
 }
 
 .logo-text-bottom {
	font-size:11px; 
	color:#333333; 
	font-family:'Roboto Condensed', sans-serif; 
	margin-top:-5px;
 }
 
 
 
/* .foto_descr { padding:10px 5px; background-color:#f8f8f8; font-size:.9em; text-align:center;} */
 .foto_descr { border-top: #5D9CEC 3px solid; margin:0; padding:15px 5px; background-color: #20364C; font-size:.9em; text-align:center; color:#ffffff}
